ONTAP Discussions

Advisory solution Id:ntap-20180423-0003

Nard

We are running version 9.1.P8 and received a high risk report from Id:ntap-20180423-0003.  What is the solution to eliminate the risk?

1 ACCEPTED SOLUTION

donny_lang

That security advisory - https://security.netapp.com/advisory/ntap-20180423-0003/ - looks like it is related to the OpenSSH vulnerabilities discovered in various NetApp products. There are some selectable taps across the top, one of which is "Remediation". You can see the fixed builds available for each affected product there. For 9.1, it appears that the fixed build is 9.1P16. 

View solution in original post

1 REPLY 1

donny_lang

That security advisory - https://security.netapp.com/advisory/ntap-20180423-0003/ - looks like it is related to the OpenSSH vulnerabilities discovered in various NetApp products. There are some selectable taps across the top, one of which is "Remediation". You can see the fixed builds available for each affected product there. For 9.1, it appears that the fixed build is 9.1P16. 

View solution in original post

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public